RubyGems Navigation menu

artoo-spark 0.1.0

Artoo adaptor for Spark

Gemfile
          gem 'artoo-spark', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install artoo-spark -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 1,073

For this version 566

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 6, 2014 (7.5 KB)
  2. 0.1.0 - December 6, 2013 (7 KB)

Runtime Dependencies: